.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.248496px;}
.lsc{letter-spacing:-0.224448px;}
.ls7{letter-spacing:-0.132264px;}
.ls6{letter-spacing:-0.092184px;}
.ls5{letter-spacing:-0.084168px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.031968px;}
.lsb{letter-spacing:0.040080px;}
.ls3{letter-spacing:0.048096px;}
.ls2{letter-spacing:0.050328px;}
.ls9{letter-spacing:0.052104px;}
.ls4{letter-spacing:329.225136px;}
.lsa{letter-spacing:453.781752px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.108216px;}
.ws3{word-spacing:-0.104208px;}
.ws9{word-spacing:-0.096192px;}
.ws1{word-spacing:-0.071928px;}
.ws2{word-spacing:-0.056112px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.028056px;}
.ws5{word-spacing:0.036072px;}
.ws6{word-spacing:0.076152px;}
.wsa{word-spacing:0.168336px;}
.ws7{word-spacing:0.192384px;}
._3{margin-left:-215.762664px;}
._2{margin-left:-1.066128px;}
._4{width:1.270536px;}
._1{width:113.518584px;}
._0{width:329.281248px;}
._5{width:453.837864px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs1{font-size:79.920000px;}
.y0{bottom:3.212258px;}
.y2{bottom:63.924409px;}
.y26{bottom:276.316254px;}
.y25{bottom:295.975965px;}
.y24{bottom:315.635676px;}
.y23{bottom:335.390337px;}
.y22{bottom:355.050048px;}
.y21{bottom:374.804710px;}
.y20{bottom:394.464421px;}
.y1f{bottom:414.124131px;}
.y1e{bottom:433.878793px;}
.y1d{bottom:453.538504px;}
.y1c{bottom:473.198214px;}
.y1b{bottom:492.952876px;}
.y1a{bottom:512.612587px;}
.y19{bottom:532.272298px;}
.y18{bottom:552.026959px;}
.y17{bottom:573.022655px;}
.y16{bottom:600.584548px;}
.y15{bottom:628.146441px;}
.y14{bottom:655.708335px;}
.y13{bottom:683.270228px;}
.y12{bottom:710.832122px;}
.y11{bottom:738.394015px;}
.y10{bottom:765.955908px;}
.yf{bottom:793.517802px;}
.ye{bottom:821.079695px;}
.yd{bottom:848.738140px;}
.yc{bottom:876.300033px;}
.yb{bottom:903.861926px;}
.ya{bottom:931.423820px;}
.y9{bottom:958.985713px;}
.y8{bottom:986.547607px;}
.y7{bottom:1014.109500px;}
.y6{bottom:1041.671393px;}
.y5{bottom:1071.449022px;}
.y4{bottom:1109.707011px;}
.y3{bottom:1131.486117px;}
.y1{bottom:1278.639640px;}
.h2{height:36.000000px;}
.h5{height:49.395469px;}
.h4{height:68.917031px;}
.h3{height:93.852451px;}
.h1{height:1342.723699px;}
.h0{height:1352.360472px;}
.w1{width:934.766977px;}
.w0{width:956.000000px;}
.x0{left:8.833709px;}
.x1{left:355.596922px;}
.x2{left:400.022445px;}
.x3{left:473.454964px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.206290pt;}
.lsc{letter-spacing:-0.186326pt;}
.ls7{letter-spacing:-0.109799pt;}
.ls6{letter-spacing:-0.076527pt;}
.ls5{letter-spacing:-0.069872pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.026538pt;}
.lsb{letter-spacing:0.033273pt;}
.ls3{letter-spacing:0.039927pt;}
.ls2{letter-spacing:0.041780pt;}
.ls9{letter-spacing:0.043254pt;}
.ls4{letter-spacing:273.307372pt;}
.lsa{letter-spacing:376.708472pt;}
.ws8{word-spacing:-0.089836pt;}
.ws3{word-spacing:-0.086509pt;}
.ws9{word-spacing:-0.079854pt;}
.ws1{word-spacing:-0.059711pt;}
.ws2{word-spacing:-0.046582pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.023291pt;}
.ws5{word-spacing:0.029945pt;}
.ws6{word-spacing:0.063218pt;}
.wsa{word-spacing:0.139745pt;}
.ws7{word-spacing:0.159708pt;}
._3{margin-left:-179.116113pt;}
._2{margin-left:-0.885050pt;}
._4{width:1.054740pt;}
._1{width:94.237840pt;}
._0{width:273.353953pt;}
._5{width:376.755054pt;}
.fs3{font-size:33.272549pt;}
.fs0{font-size:39.847364pt;}
.fs2{font-size:46.422179pt;}
.fs1{font-size:66.345861pt;}
.y0{bottom:2.666667pt;}
.y2{bottom:53.067067pt;}
.y26{bottom:229.384883pt;}
.y25{bottom:245.705459pt;}
.y24{bottom:262.026035pt;}
.y23{bottom:278.425435pt;}
.y22{bottom:294.746011pt;}
.y21{bottom:311.145411pt;}
.y20{bottom:327.465987pt;}
.y1f{bottom:343.786563pt;}
.y1e{bottom:360.185963pt;}
.y1d{bottom:376.506539pt;}
.y1c{bottom:392.827115pt;}
.y1b{bottom:409.226515pt;}
.y1a{bottom:425.547091pt;}
.y19{bottom:441.867667pt;}
.y18{bottom:458.267067pt;}
.y17{bottom:475.696715pt;}
.y16{bottom:498.577315pt;}
.y15{bottom:521.457915pt;}
.y14{bottom:544.338515pt;}
.y13{bottom:567.219115pt;}
.y12{bottom:590.099715pt;}
.y11{bottom:612.980315pt;}
.y10{bottom:635.860915pt;}
.yf{bottom:658.741515pt;}
.ye{bottom:681.622115pt;}
.yd{bottom:704.582867pt;}
.yc{bottom:727.463467pt;}
.yb{bottom:750.344067pt;}
.ya{bottom:773.224667pt;}
.y9{bottom:796.105267pt;}
.y8{bottom:818.985867pt;}
.y7{bottom:841.866467pt;}
.y6{bottom:864.747067pt;}
.y5{bottom:889.467067pt;}
.y4{bottom:921.227067pt;}
.y3{bottom:939.307067pt;}
.y1{bottom:1061.467067pt;}
.h2{height:29.885523pt;}
.h5{height:41.005817pt;}
.h4{height:57.211709pt;}
.h3{height:77.911933pt;}
.h1{height:1114.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:776.000000pt;}
.w0{width:793.626667pt;}
.x0{left:7.333333pt;}
.x1{left:295.200000pt;}
.x2{left:332.080000pt;}
.x3{left:393.040256pt;}
}
